
    .need_section_baner ,
    .ns-bitrix.c-catalog.c-catalog-catalog-1 .catalog-description {
        display: none;
    }
    .intec-template .intec-template-title {
        margin-bottom: 10px;
    }
    .catalog-detail-bottom-banner-custom1 {
        display: flex;
        flex-wrap: wrap;
        background-color: #F4F4F4;
        margin: 1em 0 0;
        align-items: center;
    }
    .catalog-detail-bottom-banner-custom-box1 {
        width: 50%;
        padding: 90px;
    }
    .catalog-detail-bottom-banner-custom-box1 h2 ,
    .catalog-detail-bottom-banner-custom-box1 p {
        width: 70%;
    }
    .catalog-detail-bottom-banner-custom-box1 p {
        margin-bottom: 40px;
    }
    .catalog-detail-bottom-banner-custom-box1 .banners-big__buttons-item{
        margin-top: 3em;
        margin-left:0;
    }
    .catalog-detail-bottom-banner-custom-box1.box-2 {
        padding: 0;
        position: relative;
        min-height: 423px;
    }

    .catalog-detail-bottom-banner-custom-box1.box-2 img {
        position: absolute;
        width: 100%;
        height: 100%;
        object-fit: cover;
        top: 0;
        left:0;
    }
    @media (max-width: 1300px) {
        .catalog-detail-bottom-banner-custom-box1 h2 ,
        .catalog-detail-bottom-banner-custom-box1 p {
            width: 80%;
        }
    }
    @media (max-width: 1100px) {
        .catalog-detail-bottom-banner-custom-box1 {
            padding: 60px;
        }
    }
    @media (max-width: 1000px) {
        .catalog-detail-bottom-banner-custom-box1.box-1 {
            width: 100%;
            order: 2;
        }
        .catalog-detail-bottom-banner-custom-box1.box-2 {
            width: 100%;
            order: 1;
        }
        .catalog-detail-bottom-banner-custom-box1 h2 ,
        .catalog-detail-bottom-banner-custom-box1 p {
            width: 100%;
        }
    }
    @media (max-width: 500px) {
        .catalog-detail-bottom-banner-custom-box1 {
            padding: 45px;
        }
        .catalog-detail-bottom-banner-custom-box1 h2 {
            margin-top: 0px;
        }
    }
    @media (max-width: 400px) {
        .catalog-detail-bottom-banner-custom-box1 {
            padding: 45px 30px;
        }
    }